<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <artifactId>core</artifactId>
    <groupId>info.textgrid.lab</groupId>
    <version>0.0.1-SNAPSHOT</version>
  </parent>
  <groupId>info.textgrid.lab</groupId>
  <artifactId>info.textgrid.lab.protocol.textgrid</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <packaging>eclipse-plugin</packaging>
</project>
